function [iplot,ilist,klist]=user_plot 

iplot.sensitivities = 1;
iplot.elasticities = 1;
iplot.dxdp.true = 1;
iplot.dxdp.var = 1;
iplot.dxdp.param = 1;
iplot.dxdz = 1;
iplot.dqdp = 1;
iplot.dqdz = 1;
iplot.cp = 1;

ilist(1) = 1;
ilist(2) = 2;

klist(1) = 1;
klist(2) = 2;
klist(3) = 3;
klist(4) = 4;

end